FoC Docs: need to be updated for 2.5.0.0

Do not post questions here! For reporting errors or missing information in help files, translations, documentation, etc. for all 2BrightSparks software and the web site.
Post Reply
fredradford
Enthusiastic
Enthusiastic
Posts: 19
Joined: Thu Apr 10, 2014 7:59 pm

FoC Docs: need to be updated for 2.5.0.0

Post by fredradford » Fri Apr 11, 2014 11:56 pm

The PDF and online docs are both old and need to be updated for 2.5.0.0

For example, the Deep Search option is not documented.

Post Reply